currLabel: Painel
customIcon: null
enabled: true
handle: dashboard
icon: gauge
layout: 17865caf-a4af-4daa-b4e5-9fee29f4cba6 # Default
newWindow: false
order: 0
prevLabel: Painel
prevUrl: dashboard
type: ''
url: dashboard
